Jump to content

Archived

This topic is now archived and is closed to further replies.

leonn

Bitte brauche Hilfe, Spiel erstellen

Recommended Posts

Deiner wohl auch...

Braucht man für die aktuelle Version nicht auch den 1.61B-Patch?

Und wichtig ist doch auch der Admin-Mode + Kompatibilität.

Oder betrifft das alles 1918 nicht?

Share this post


Link to post
Share on other sites

@Buggy McDermit:so schaut es bei mir genau so aus aba bein laden kommt berlin nicht nur in bf 1918 sonder auch bei bf1942 und ja ich bin auf version 1.61

@gonzo_the_great 1.in multiplayer gehen die kreuz maps nicht.in singelplayer schon aba da gibts so wenig maps:(2.ja in rumenien gibt es auch PCS :( ja du hast recht aba ich spiele sonst auch immer mit mods also hab ich mir gedacht da gibts auch welche

Share this post


Link to post
Share on other sites
wenn du das spiel erst 2 tage hast ist es schon erstaunlich es gleich als "nooby" mit mods zu probieren, dann auch noch unter win 7. versteh mich recht: das ist schon fuer echte pros eine herausforderung.
Danke dafür! *lol*

Share this post


Link to post
Share on other sites

ich dachte wir arbeiten noch an stalingrad?!?

bots == robots == coop-modus == computerspieler

mods == modifications == veraenderung oder ergaenzung des originalen (vanilla)-spieleinhaltes

wenn die "stern"-maps schon nicht funtkionieren ist die installation von bf1918 schon nicht in ordnung. bitte neu laden und erneut installieren.

ausserdem: unter windows 7 den kompatbilitaetsmodues fuer bf1942.exe auf windows xp, sp2, stellen. damit erschlaegt man 99% der mod-verseuchten probleme.

Share this post


Link to post
Share on other sites

Ach, naja! Wenn wir schonmal dabei sind....

könnten wir noch ein Tutorial für`s mappen posten. Meines Wissens nach, gibt es keine weiteren (spielenswerte) Maps für 1918.

Share this post


Link to post
Share on other sites

Ich fasse nochmal zusammen:

Für 1918 braucht es Patch 1.6 & 1.61B.

Adminrechte und Kompatibilität ebenfalls.

Adminrechte: rechts-klick auf die Bf1942.exe, Eigenschaften, Auf das Tab "Kompatibilität oder so" wechseln.

Dort: Haken bei "Kompatibilität anpassen" setzen und auf Windows XP SP3 stellen, dann unten den Haken bei

"als Administrator ausführen" setzen.

Das mach ich grad ausm Kopf. Fehler bitte korrigieren.

Share this post


Link to post
Share on other sites

Cool. Solange die Installation von 1918 funktioniert hat, sollte auch das Laden funktionieren.

Da gibts aber keine guten Nachrichten, oder?

Den Ordner D:\Programme hast du selbst angelegt?

Share this post


Link to post
Share on other sites

Ja, und? Funktioniert des nu? Hast 1918 mal neu installiert?

Wenn es nicht funktioniert: immer noch die gleiche Sache oder was anderes?

E. :daumenhoch: Freut mich, dass du es hinbekommen hast.

Beschreib doch vielleicht kurz, woran es gelegen hat oder was geholfen hat.

Das könnte anderen helfen.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.